--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: size
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: returns the number of keys in your registry namespace
full_name: Irc::Bot::Registry::Accessor#length
is_singleton: false
name: length
params: ()
visibility: public
